{
  "version": 8,
  "FoodItems": {
    "FriedEgg": false,
    "BerryPie": false,
    "HoneyedApple": false
  },
  "WateringCan": true,
  "RoseGold": true,
  "Ropes": false,
  "EnchantmentPrecision": false,
  "EnchantmentSpeed": false,
  "Wrench": false,
  "CopperPatina": true,
  "AmethystLamp": {
    "enabled": true,
    "despawnChance": 0.5
  },
  "Crossbows": false,
  "TridentShard": false,
  "GlowStick": false,
  "GildedNetherite": {
    "enabled": false,
    "fireResistancePerPiece": 2.5
  },
  "DepthMeter": {
    "enabled": false,
    "displayElevationAlways": false
  },
  "MysteriousBundle": true,
  "CompostableRottenFlesh": true,
  "MusicDiscs": true,
  "NoteBlockAmethystSounds": true,
  "ShipwreckSpyglassLoot": false,
  "PocketJukebox": true,
  "ChickenNugget": false,
  "PoweredRailsCopperRecipe": true,
  "GlowBerryEatGlow": {
    "enabled": true,
    "duration": 5
  },
  "HastePotions": false
}